function pick0() {
  var r=random(5);
  if (r==1) g_cards[0]=g_cards[1];
  if (r==2) g_cards[0]=g_cards[2];
  if (r==3) g_cards[0]=g_cards[3];
  if (r==4) g_cards[0]=g_cards[4];
  if (r==5) g_cards[0]=random(52);
}